.gallery-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 1.5rem;
}

.gallery-item {
    position: relative;
    overflow: hidden;
}

.gallery-item img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}

/* Galleri sida */
.g-hero-col {
    padding-left: 5%;
    padding-right: 5%;
}

.g-date {
    text-transform: uppercase;
    font-weight: bold;
    font-size: smaller;
    color: #5b5b5b;
}

.g-img-col {
    display: flex;
    justify-content: center;
    align-items: center;
}
